### Enumeration

# Clutter ScriptError

since: 13

#### Declaration

    error-domain Clutter.ScriptError

#### Description [src]

`ClutterScript` error enumeration.

Available since: 13

#### Members

`CLUTTER_SCRIPT_ERROR_INVALID_TYPE_FUNCTION`

  Type function not found or invalid.

  - Value: `0`
  - Nickname: `type-function`
  - Available since: 13
`CLUTTER_SCRIPT_ERROR_INVALID_PROPERTY`

  Property not found or invalid.

  - Value: `1`
  - Nickname: `property`
  - Available since: 13
`CLUTTER_SCRIPT_ERROR_INVALID_VALUE`

  Invalid value.

  - Value: `2`
  - Nickname: `value`
  - Available since: 13

#### Type functions

###### clutter_script_error_quark

No description available.

since: 13